### Method

# EDataServer SourceMailAccount get_needs_initial_setup

since: 3.20

#### Declaration [src]

    gboolean
    e_source_mail_account_get_needs_initial_setup (
      ESourceMailAccount* extension
    )

#### Description [src]

Check whether the mail account needs to do its initial setup.

Available since: 3.20

Gets property | `EDataServer.SourceMailAccount:needs-initial-setup`

#### Return value

Type: `gboolean`

`TRUE`, when the account needs to run its initial setup.